Apr 23 2014 
Support Center » Knowledgebase » Linux VPS » 64-bit Ioncube vs 32-bit
 64-bit Ioncube vs 32-bit
Solution If you have legacy account then you need to install 32 bit Ioncube loader because of the 32 bit server architecture. In case of PBA, 64 bit Ioncube needs to be installed. If you are installing it using easyapache on cpanel server you don't have to worry about the binary and server architectures, as cpanel takes care of correct version. For plesk you need to choose correct version according to your server architecture. Since the installation procedure is same for both versions, You just need to download correct tar file. If you are not sure which version to install, feel free to open support ticket.


Article Details
Article ID: 219
Created On: Apr 21 2009 03:11 PM

 This answer was helpful  This answer was not helpful

 Back
 Login [Lost Password] 
Email:
Password:
Remember Me:
 
 Search
 Article Options
Home | Register | Knowledgebase
Language:

Help Desk Software By Kayako eSupport v3.60.02